D-Link IP Cameras for Home > DCS-936L

DCS-936L in Firefox 60 or Firefox 60 ESR

(1/3) > >>

happyhere:

I was using Firefox 52.9 ESR for long time  to view video from DCS-936L firmware 1.05.  It was great and stable all day all week.

Then, today my Firefox is version 60.2 ESR (because of auto update).  It is NOT working now.
 The web UI of DCS936L is now saying to use internet explorer or apple safari and will not show anything in firefox.

I dont have chrome at the moment. But anyone here have workaround for firefox?

GreenBay42:
Thanks for the info (including your other posts). I will have a tech look at on Monday to test.

GreenBay42:
Firefox removed Java support in ESR 60 unfortunately. You will have to use IE 11 or Safari to access the web UI or use ESR 52.9 if you need to use Firefox.

FurryNutz:
Thanks for letting us know. I'll have remove 60 and re-install 52.9.  ::)


--- Quote from: GreenBay42 on September 10, 2018, 09:42:02 AM ---Firefox removed Java support in ESR 60 unfortunately. You will have to use IE 11 or Safari to access the web UI or use ESR 52.9 if you need to use Firefox.

--- End quote ---

GreenBay42:
I am not sure what the point is for ESR 60 if they disabled support lol

Navigation

[0] Message Index

[#] Next page

Go to full version